/*--------------------
Body
--------------------*/
html,
body {
  height: 100%;
  background: linear-gradient(0, #202239, #8595AC);
}

::selection {
  background: #CDD4DE;
}

/*--------------------
Page
--------------------*/
.page {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 800px;
  height: 600px;
  z-index: 1;
  font-family: Roboto, sans-serif;
  background: #0D0C1E;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

/*--------------------
Header
--------------------*/
header {
  padding: 30px;
}
header .logo {
  margin: 0 auto;
  text-align: center;
  margin-bottom: -17px;
}
header .logo svg {
  width: 61px;
  height: 14px;
}
header nav {
  cursor: pointer;
  width: 18px;
  height: 18px;
  position: relative;
  float: left;
}
header nav::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #565c73;
  border-radius: 2px;
  box-shadow: 0 5px 0 #565c73, 0 10px 0 #565c73;
}
header .search {
  float: right;
  cursor: pointer;
}
header .search svg {
  width: 16px;
  height: 16px;
}

/*--------------------
Content
--------------------*/
.content {
  text-align: center;
  padding-top: 118px;
  color: #CDD4DE;
}
.content h1 {
  font-weight: 900;
  font-size: 165px;
  line-height: 1;
  margin-bottom: -10px;
  opacity: 0.6;
}
.content h2 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 6px;
  opacity: 0.9;
}
.content p {
  font-weight: 300;
  font-size: 14px;
  opacity: 0.7;
  margin-bottom: 140px;
}
.content a {
  display: inline-block;
  font-weight: 300;
  font-size: 12px;
  text-transform: uppercase;
  border: 1px solid #CDD4DE;
  padding: 8px 14px;
  border-radius: 4px;
  opacity: 0.4;
  cursor: pointer;
}

/*--------------------
Image
--------------------*/
img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: -1;
  transform: scale(1.1);
}